Bug 1565871 - rubygem-web-console-4.0.4 is available
Summary: rubygem-web-console-4.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-web-console
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 00:28 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:50 UTC (History)
3 users (show)

Fixed In Version: rubygem-web-console-4.0.4-1.fc34 rubygem-web-console-4.0.4-1.fc33
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-07 15:12:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-11 00:28:56 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.5.1-3.fc28
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/

Comment 1 Upstream Release Monitoring 2018-04-19 12:30:12 UTC
Latest upstream release: 3.6.1
Current version/release in rawhide: 3.5.1-3.fc28
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/

Comment 2 Upstream Release Monitoring 2018-05-02 17:22:35 UTC
Latest upstream release: 3.6.2
Current version/release in rawhide: 3.5.1-3.fc28
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/

Comment 3 Upstream Release Monitoring 2019-04-30 01:11:11 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.5.1-5.fc30
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6811/

Comment 4 Upstream Release Monitoring 2019-08-17 07:22:51 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.5.1-6.fc31
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6811/

Comment 5 Upstream Release Monitoring 2019-08-17 07:22:53 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- web-console-4.0.1-tests.tgz

Comment 6 Upstream Release Monitoring 2020-05-05 14:35:03 UTC
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.5.1-7.fc32
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6811/

Comment 7 Upstream Release Monitoring 2020-05-05 14:35:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- web-console-4.0.2-tests.tgz

Comment 8 Upstream Release Monitoring 2020-06-17 10:34:03 UTC
Latest upstream release: 4.0.3
Current version/release in rawhide: 3.5.1-7.fc32
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6811/

Comment 9 Upstream Release Monitoring 2020-06-17 10:34:07 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- web-console-4.0.3-tests.tgz

Comment 10 Upstream Release Monitoring 2020-07-12 16:53:34 UTC
Latest upstream release: 4.0.4
Current version/release in rawhide: 3.5.1-7.fc32
URL: https://github.com/rails/web-console

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6811/

Comment 11 Upstream Release Monitoring 2020-07-12 16:53:36 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- web-console-4.0.4-tests.tgz

Comment 12 Fedora Update System 2020-09-07 15:12:49 UTC
FEDORA-2020-9416f8710a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-09-07 15:15:29 UTC
FEDORA-2020-72e854f047 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-72e854f047

Comment 14 Fedora Update System 2020-09-07 21:45:12 UTC
FEDORA-2020-72e854f047 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-72e854f047`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72e854f047

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-09-25 16:50:54 UTC
FEDORA-2020-72e854f047 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.